Bug 1277460 - [GSS] (6.4.4 patch) start-delivery/stop-delivery operations descriptions are missing from MDB deployment in domain mode
[GSS] (6.4.4 patch) start-delivery/stop-delivery operations descriptions are ...
Status: CLOSED ERRATA
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: JMS (Show other bugs)
6.4.4
Unspecified Unspecified
unspecified Severity unspecified
: ---
: One-off release
Assigned To: Tom Ross
Miroslav Novak
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-03 06:42 EST by Tom Ross
Modified: 2016-04-25 05:35 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-25 05:34:30 EDT
Type: Support Patch
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch ZIP file (1.59 MB, application/zip)
2015-11-03 08:17 EST, Tom Ross
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker WFLY-5418 Major Resolved start-delivery/stop-delivery operations descriptions are missing from MDB deployment in domain mode 2017-06-22 14:41 EDT

  None (edit)
Description Tom Ross 2015-11-03 06:42:20 EST
It is possible to start/stop delivery of messages to MDB in standalone mode using operations
start-delivery() and stop-delivery() on MDB deployment.
Those operations are missing from MDB deployment in domain mode
Comment 1 Tom Ross 2015-11-03 08:17 EST
Created attachment 1088973 [details]
Patch ZIP file

Note You need to log in before you can comment on or make changes to this bug.